import * as z from "zod"
import { BilderKategorie } from "@prisma/client"

export const BildSchema = z.object({
  id: z.number().int(),
  kategorie: z.nativeEnum(BilderKategorie),
  uid: z.string(),
  aufnahme_id: z.number().int().nullish(),
})
